<!doctype html>
<html lang="en">
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">

	<title>IP calculator</title>
</head>
<body>
	<div class="container">
		<div class="row IPMask">
			<div class="col-sm-3">
				<img class="logo" src="network.png" />
			</div>
			<div class="col-sm-4 IPMask">
				<h2>Adres IP:</h2>
				<div class="form-group">
					<input type="input" class="ipInput ipInput1" value="23" id="IP1">
					<img class="dot" src="dot.png" />
					<input type="input" class="ipInput ipInput2" value="11" id="IP2">
					<img class="dot" src="dot.png" />
					<input type="input" class="ipInput ipInput3" value="64" id="IP3">
					<img class="dot" src="dot.png" />
					<input type="input" class="ipInput ipInput4" value="0" id="IP4">
				</div>
			</div>
			<div class="col-sm-5 ">
				<h2>Maska:</h2>
				<div class="form-group">
					<img class="slash" src="slash.png" />
					<input type="input" id="Mask" value="20" maxlength='2'>
					<input type="input" id="maskLimitInput" value="24" maxLength="2">
					<button id="tooltip" class="btn">?</button>
				</div>
				
			</div>
		</div>
		<div class="row">
			<div class="col-sm-3 leftNav">
				<button type="button" id="Host" class="btn btn-info btn-lg">Hosty</button>
				<button type="button" id="Network" class="btn btn-info btn-lg">Podział Sieci</button>
				<!-- <button type="button" id="FindNetwork" class="btn btn-info btn-lg">Poszukiwana sieć</button> -->
				<!-- <input type="input" id="temp_maskLimitInput" value="24" maxLength="2"> -->
				<!-- <button type="button" id="button_debugList" class="btn btn-danger">Debug list</button> -->
			</div>
			<div class="col-sm-9 content">

			</div>
		</div>
	</div>

	<!-- Optional JavaScript -->
	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="js/controller.js"></script>
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>
</body>
</html>